body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,.s12 #s12,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,.s10  #footer,.s11  #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s2 #btnRight,.s3 #btnLeft,.s4 #btnRight,.s5 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s6 #btnRight,.s7 #btnLeft,.s9 #btnRight,.s10 #btnLeft,.s10 #btnRight,.s11 #btnLeft,.s11 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:219px;	top:264px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnLeft2{
	cursor:pointer;
	left:15px;	top:272px;
	width:44px;	height:68px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#btnUp2{
	cursor:pointer;
	left:290px;	top:200px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#mailbox{
	left:588px;	top:179px;
	width:38px;	height:59px;
}

#paper{
	cursor: pointer;
	left:599px;	top:189px;
	width:18px;	height:18px;
}

#door2{
	left:591px;	top:185px;
	width:32px;	height:24px;
}

/* scene 3 */
#btnLeft3{
	cursor:pointer;
	left:130px;	top:235px;
	width:44px;	height:68px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#msg3,#msg3b{
	display:none;
	left:351px;	top:3px;
	width:139px;	height:109px;
}

#boy3{
	cursor: pointer;
	left:273px;	top:92px;
	width:57px;	height:64px;
}

#key3{
	cursor: pointer;
	display: none;
	left:405px;	top:46px;
	width:39px;	height:42px;
}

#btn3{
	left:271px;	top:74px;
	width:147px;	height:82px;
}

#gem3{
	cursor:pointer;
	left:537px;	top:205px;
	width:18px;	height:19px;
}

#pillow,#pillow2{
	cursor:pointer;
	left:498px;	top:205px;
	width:92px;	height:24px;
	transition: top 0.5s linear;
}
#pillow2{left:588px}
#pillow.on,#pillow2.on{
	top:175px;
	pointer-events: none;
}

/* scene 4 */
#btnUp4{
	cursor:pointer;
	left:110px;	top:185px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnUp4b{
	cursor:pointer;
	left:530px;	top:260px;
	width:35px;	height:56px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#msg4{
	background:url('img/msg4.png') no-repeat 30px 0;
	left:51px;	top:41px;
	width:162px;	height:18px;
	-webkit-transition:all 2.5s linear;
	transition:all 2.5s linear;
}
#msg4.on{
	background-position:-160px 0;
}

#btn4{
	left:454px;	top:198px;
	width:21px;	height:30px;
}

#door4,#door6{
	background:url('img/door4.png');
	cursor: pointer;
	left:496px;	top:109px;
	width:120px;	height:203px;
	-webkit-transition:all 0.5s linear;
	transition:all 0.5s linear;
}
#door4.on,#door6.on{width:0}

/* scene 5 */
#btnDown5{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#paper5a,#paper5b,#paper5c{
	cursor:pointer;
	left:67px;	top:211px;
	width:14px;	height:18px;
}
#paper5b{
	left:304px;	top:208px
}
#paper5c{left:524px}

#paper5d{
	cursor:pointer;
	left:140px;	top:271px;
	width:19px;	height:23px;
}

#paper5e{
	cursor:pointer;
	left:462px;	top:276px;
	width:19px;	height:23px;
}

#paper5a.on,#paper5b.on,#paper5c.on,#paper5d.on,#paper5e.on{
	margin-left:-20px;
	pointer-events: none;
}

#quarter{
	cursor:pointer;
	display: none;
	left:141px;	top:276px;
	width:20px;	height:21px;
}

/* scene 6 */
#btnDown6{
	cursor:pointer;
	left:530px;	top:235px;
	width:35px;	height:56px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btn6{
	left:457px;	top:176px;
	width:21px;	height:30px;
}

#door6{top:88px}

#btn6b{
	left:294px;	top:122px;
	width:35px;	height:20px;
}

#btnUp6{
	left:195px;	top:87px;
	width:87px;	height:148px;
}

/* scene 7 */
#steam,#steam2{
	left:82px;	top:115px;
	width:0px;	height:0px;
	-webkit-transition: all 1s linear;
	transition: all 1s linear;
	
}
#steam2{left:210px}

#steam.on,#steam2.on{
	left:-7px;	top:6px;
	width:200px;	height:131px;
}
#steam2.on{left:120px}

#water,#water2{
	display:none;
	left:86px;	top:115px;
	width:8px;	height:7px;
}
#water2{left:214px}


#faucet,#faucet2{
	left:67px;	top:106px;
	width:44px;	height:20px;
}
#faucet2{left:196px}

#shower{
	left:404px;	top:0px;
	width:105px;	height:173px;
}

#btn7{
	left:31px;	top:133px;
	width:251px;	height:47px;
}

#key7{
	cursor: pointer;
	left:336px;	top:88px;
	width:24px;	height:15px;
}

#towel{
	cursor: pointer;
	left:325px;	top:76px;
	width:56px;	height:104px;
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
#towel.on{
	pointer-events: none;
	top:182px;	height:18px;
}

/* scene 8 */
#btnDown8{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btnUp8{
	cursor:pointer;
	display: none;
	left:296px;	top:90px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#door8{
	left:260px;	top:49px;
	width:121px;	height:110px;
}

#laptop,#laptop2{
	left:164px;	top:212px;
	width:42px;	height:27px;
}
#laptop2{
	cursor: pointer;
	display: none;
}

#btn8{
	left:611px;	top:242px;
	width:14px;	height:38px;
}

/* scene 9 */
#door9,#door9b{
	cursor:pointer;
	left:41px;	top:35px;
	width:120px;	height:101px;
}
#door9b{cursor: default}

#gem9{
	cursor:pointer;
	left:88px;	top:101px;
	width:30px;	height:32px;
}

#door92{
	cursor: pointer;
	left:463px;	top:135px;
	width:45px;	height:34px;
}

#door92b{
	display: none;
	left:438px;	top:135px;
	width:32px;	height:38px;
}

/* scene 10 */
#btnDown10{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#disk{
	cursor: pointer;
	left:614px;	top:243px;
	width:17px;	height:13px;
}

#cover10{
	cursor: pointer;
	left:600px;	top:243px;
	width:40px;	height:22px;
}

/* scene 11 */
#btnRight11{
	cursor:pointer;
	left:583px;	top:272px;
	width:44px;	height:68px;
}

#msg11{
	left:301px;	top:39px;
	width:132px;	height:102px;
}

#msg11b{
	display:none;
	left:298px;	top:43px;
	width:132px;	height:102px;
}

#key11{
	cursor: pointer;
	display: none;
	left:333px;	top:81px;
	width:61px;	height:41px;
}

#gem11a{
	display:none;
	left:246px;	top:169px;
	width:8px;	height:9px;
}

#gem11b{
	display:none;
	left:251px;	top:172px;
	width:8px;	height:9px;
}

#gem11c{
	display:none;
	left:255px;	top:169px;
	width:7px;	height:8px;
}

#girl{
	left:216px;	top:113px;
	width:66px;	height:124px;
}

#car{
	left:282px;	top:210px;
	width:240px;	height:100px;
}

/* popups */
#p1Lock{
	left:153px;	top:42px;
	width:331px;	height:201px;
}

#p2Lock{
	left:158px;	top:71px;
	width:320px;	height:144px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers21.png) no-repeat 0px 5px;
	left:198px;	top:144px;
	width:34px;	height:41px;
}
#n1{left:254px}
#n2{left:311px}
#n3{left:366px}

#ui .n1{background-position:-29px 5px}
#ui .n2{background-position:-59px 5px}
#ui .n3{background-position:-89px 5px}
#ui .n4{background-position:-119px 5px}
#ui .n5{background-position:-149px 5px}
#ui .n6{background-position:-179px 5px}
#ui .n7{background-position:-209px 5px}
#ui .n8{background-position:-239px 5px}
#ui .n9{background-position:-269px 5px}

#p2Btn{
	cursor:pointer;
	left:421px;	top:141px;
	width:27px;	height:47px;
}

#p2Lock2{
	display:none;
	left:140px;	top:0px;
	width:338px;	height:215px;
}

#p2Gem{
	cursor:pointer;
	display:none;
	left:280px;	top:100px;
	width:40px;	height:44px;
}

#p3Lock{
	left:156px;	top:69px;
	width:341px;	height:144px;
}

#c0,#c1,#c2,#C0,#C1,#C2{
	background:url(img/colors.png) no-repeat 0 0;
	left:167px;	top:80px;
	width:0;	height:35px;
}
#c1,#C1{top:120px}
#c2,#C2{top:160px}
#C0,#C1,#C2{
	background:none;
	width:291px;
}
#c1{background-position:0 -40px}
#c2{background-position:0 -80px}

#ui .c1{width:29px}
#ui .c2{width:72px}
#ui .c3{width:116px}
#ui .c4{width:159px}
#ui .c5{width:202px}
#ui .c6{width:245px}
#ui .c7{width:291px}

#p3Btn{
	cursor:pointer;
	left:466px;	top:120px;
	width:19px;	height:37px;
}